/* CSS Document */

body{background-color: #FFF;font-weight:normal;font-family:sans-serif;font-style:normal;font-size:9pt;color:#000000;cursor:default;topmargin:0;leftmargin:0;marginheight:0;marginwidth:0;margin-left:0;margin-top:0;scrollbar-face-color:#99CCCC;scrollbar-highlight-color:#f5f5f5;scrollbar-3dlight-color:#f5f5f5;scrollbar-darkshadow-color:#f5f5f5;scrollbar-shadow-color:#f5f5f5;scrollbar-arrow-color:#000000;scrollbar-track-color:#f5f5f5;}

TD{height:1pt}

A.topmenu:link{font-family: sans-serif;font-size:8pt;white-space:nowrap;letter-spacing:1px;text-decoration:none;font-weight:bold;color:#ffffff;}
A.topmenu:visited{font-family: sans-serif;font-size:8pt;white-space:nowrap;letter-spacing:1px;text-decoration:none;font-weight:bold;color:#ffffff;}
A.topmenu:active {font-family: sans-serif;font-size:8pt;white-space:nowrap;letter-spacing:1px;text-decoration:none;font-weight:bold;color:#ffffff;}
A.topmenu:hover {font-family: sans-serif;font-size:8pt;white-space:nowrap;letter-spacing:1px;text-decoration:none;font-weight:bold;color:#ffffff;}

A.chron:link{font-family: sans-serif;font-size:12pt;white-space:nowrap;letter-spacing:1px;text-decoration:underline;font-weight:bold;color:#000000;}
A.chron:visited{font-family: sans-serif;font-size:12pt;white-space:nowrap;letter-spacing:1px;text-decoration:underline;font-weight:bold;color:#000000;}
A.chron:active {font-family: sans-serif;font-size:12pt;white-space:nowrap;letter-spacing:1px;text-decoration:underline;font-weight:bold;color:#000000;}
A.chron:hover {font-family: sans-serif;font-size:12pt;white-space:nowrap;letter-spacing:1px;text-decoration:underline;font-weight:bold;color:#cc0000;}

A.safetynet:link{font-family: sans-serif;font-size:12pt;white-space:nowrap;letter-spacing:1px;text-decoration:underline;font-weight:bold;color:#000000;}
A.safetynet:visited{font-family: sans-serif;font-size:12pt;white-space:nowrap;letter-spacing:1px;text-decoration:underline;font-weight:bold;color:#000000;}
A.safetynet:active {font-family: sans-serif;font-size:12pt;white-space:nowrap;letter-spacing:1px;text-decoration:underline;font-weight:bold;color:#000000;}
A.safetynet:hover {font-family: sans-serif;font-size:12pt;white-space:nowrap;letter-spacing:1px;text-decoration:underline;font-weight:bold;color:#990033;}

/* shadow & top row*/
.shadow_left{background-image:url('/_admin_manager/images/shadow_left.gif');}
.shadow_right{background-image:url('/_admin_manager/images/shadow_right.gif');}
.shadow_bottom{background-image:url('/_admin_manager/images/shadow_bottom.gif');}
.bar_silver{background-image:url('/_admin_manager/images/bg_silver.jpg');}

/* copyright row*/
.bar_white{height:25px;background-image:url('/_admin_manager/images/bg_bar_white.gif');cursor:hand;letter-spacing:1px;font-family: sans-serif;font-size:8pt;font-weight:normal;}

/* headers*/
.bar_silver_top{background-image:url('/_admin_manager/images/bg_silverhead.jpeg');font-family:sans-serif;font-size:18pt; color:#990033; font-weight:bold;font-variant: small-caps; letter-spacing:1px;height:58px}
.bar_silver_top2{background-image:url('/_admin_manager/images/bg_silverhead.jpeg');font-family:sans-serif;font-size:10pt; color:#000000; font-weight:bold; letter-spacing:1px;height:58px}
.bar_blue{background-image:url('/_admin_manager/images/bg_bar_blue.jpg');font-family:sans-serif; font-size:11px; font-weight:bold; letter-spacing:1px; color:#FFFFFF;}
.left_pic{ background-image:url('/_admin_manager/images/front_pic2.jpg');font-family:sans-serif; font-size:20px; font-variant: small-caps; font-weight:bold; letter-spacing:1px; color:#990033;width:300px;text-align:center;}

/* tables*/
.frame{vertical-align:top;background-color:#ffffff;border-left:0px solid #000000;border-right:0px solid #000000;border-top:0px solid #000000; border-bottom:0px solid #000000;width:760px;}
.header{vertical-align:top;background-color:#ffffff;border-left:0px solid #000000;border-right:0px solid #000000;border-top:0px solid #000000; border-bottom:0px solid #000000;width:760px;}
.content{vertical-align:top;background-color:#ffffff;border-left:0px solid #000000;border-right:0px solid #000000;border-top:0px solid #000000; border-bottom:0px solid #000000;width:760px;}
.footer{vertical-align:top;background-color:#ffffff;border-left:0px solid #000000;border-right:0px solid #000000;border-top:0px solid #000000; border-bottom:0px solid #000000;width:760px;}

/* tables*/
.basic_text{vertical-align:top;background-color:#ffffff;font-family: sans-serif;font-size:9pt;font-weight:normal;padding-bottom:25px;padding-top:25px;padding-left:25px;padding-right:25px; text-align:justify}
.basic_text_lft{vertical-align:middle;background-color:#ffffff;font-family: sans-serif;font-size:9pt;font-weight:normal;text-align:left}